ChiliProject - Bug # 1235: Liquid's last filter errors out

Status: Closed Priority: Normal

Author: Holger Just Category: Text formatting

Created: 2013-02-13 Assignee: Holger Just

Updated: 2013-02-13 Due date:

Remote issue URL:

Affected version: 3.6.0

Description: The @last@ filter in liquid errors out on usage. It missies some details (probably due to copy&paste errors)

and should be adapted to work similar to the @first@ filter.

Associated revisions

2013-02-13 03:46 pm - Holger Just
Fix stupidity in last filter of liquid #1235

History

2013-02-13 03:45 pm - Holger Just

- Target version set to 3.7.0

2013-02-13 03:46 pm - Holger Just
- Subject changed from Liquid @last@ filter errors out to Liquid's last filter errors out

2013-02-13 07:35 pm - Holger Just
- Status changed from Open to Closed

2020-10-25 1/1




